Bug 1465393 - [RFE] Neutron QinQ support for vBNG usecases
[RFE] Neutron QinQ support for vBNG usecases
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Assaf Muller
Toni Freger
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2017-06-27 07:20 EDT by Anita Tragler
Modified: 2018-03-08 08:29 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1705719 None None None 2017-10-05 14:47 EDT

  None (edit)
Comment 1 Anita Tragler 2017-06-27 07:29:29 EDT
QinQ is needed for vBNG usecases; requested by Juniper
Where S-VLAN and C-VLAN identify customer and service of the subscriber. They need 16K - 64K QinQ interfaces and will need subscriber level security groups with OVS and OVS-DPDK

Note You need to log in before you can comment on or make changes to this bug.